<?php

declare(strict_types=1);

use GuzzleHttp\Client;

error_reporting(E_ALL);
ini_set('display_errors', '1');

require_once __DIR__ . '/vendor/autoload.php';

$client = new Client([
    'allow_redirects' => false,
    'cookies' => true,
    'http_errors' => false,
]);

$response = $client->get('https://live.opayo.eu.elavon.com/gateway/service/vspform-register.vsp');
echo $response->getBody();
